package com.cnooc.expert.common.cache;

/**
 * Redis Key管理
 *
 */
public class RedisKeys {
    private static final String CAPTCHA_KEY = "CAPTCHA_";
    /**
     * 验证码Key
     */
    public static String getCaptchaKey(String key) {
//        return "sys:captcha:" + key;
        return CAPTCHA_KEY + key;
    }

    /**
     * accessToken Key
     */
    public static String getAccessTokenKey(String accessToken) {
        return "sys:token:" + accessToken;
    }

    public static String getLogKey() {
        return "sys:log";
    }

}
